{% extends "public/base.html" %}
{% load i18n %}

{% block content %}
    <div class="spacer"></div>
    <div class="container">
        <div class="row">
            <p>{% trans "Dein Benutzerkonto ist jetzt aktiv. Logge Dich ein und verifiziere bitte Deine Telefonnummer mit dem SMS Code, den wir Dir zugeschickt haben." %}</p>

        </div>
        <h2 class="text-center"><a href="{% url "login" %}">Login</a></h2>
    </div>
{% endblock %}